﻿/* Common Style */
body {
	margin:0;
	padding:0;
	font-family: Arial;	
	font-size:15px;
	color:#060707;
	background:#303031 url(images/bg.gif) left top repeat-x;
	line-height:18px; /*direction:rtl*/
}
a {
	text-decoration:none;
	outline:none;
	color:#000;
}
a:hover {
	text-decoration:none;
	color:#000;
}
p, form {
	margin:0;
	padding:0
}
input, textarea, select {
	margin:0;
	padding:0;
	utline:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	outline:none;
}
img {
	border:0 none
}
.lt1 {
	float:left
}
.rt1 {
	float:right
}
.clr {
	clear:both;
	font-size:0;
	margin:0;
	padding:0;
	line-height:0;
	visibility:hidden;
	height:0
}
.Pad10 {
	padding:10px;
}
.MarTop10 {
	margin:10px 0 0 0;
}
.MarTop5 {
	margin:5px 0 0 0;
}
.MarRB5 {
	margin:0 10px 10px 0;
}
/* Home page CSS */
.Container {
	background:url(images/bg.png) left top repeat-y;
	width:1000px;
	margin:0 auto;
	padding:15px 0 0 0;
}
.Menu {
	height:37px;
	background:url(images/menu_bg.gif) left top repeat-x;
}
.Menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.Menu ul li {
	margin:0;
	padding:0;
	float:left
}
.Menu ul li a.Sap {
	margin:0;
	padding:0;
	float:left;
	width:1px;
	height:37px;
	background:url(images/sap.gif) left top no-repeat;
}
.Menu ul li a {
	color:#bcbcbc;
	text-decoration:none;
	text-align:center;
	padding:0 20px;
	line-height:37px;
}
.Menu ul li a:hover {
	color:#fff;
	text-decoration:none;
	text-align:center;
}
.ImgBorder {
	border:5px solid #e5e5e5;
}
.CurveMiddle {
	background:url(images/curve_middle.gif) left top repeat-x;
	padding:13px 15px 0 15px;
	color:#8e1735;
	font-weight:bold;
	font-size:19px;
	font-family:Arial,Helvetica,sans-serif;
	
}
.CurveMiddle a{
	color:#8e1735;
	font-weight:bold;
	font-size:19px;
	font-family:Arial,Helvetica,sans-serif;
	
}

.ShareBg {
	background:url(images/share_bg.gif) left top no-repeat;
	height:66px;
}
.AdBg {
	background:url(images/ad_bg.gif) left top no-repeat;
	height:117px;
}
.TitleText {
	color:#8e1735;
	font-weight:bold;
}
.SharePriceText {
	color:#404347;
	font-weight:bold;
}
.HorizontalLine {
	background:url(images/horz_dot.gif) left center repeat-x;
	height:5px;
}
.FooterBg {
	background:url(images/footer_bg.gif) left top repeat-x;
	color:#bcbcbc;
}
.FooterBg a {
	color:#bcbcbc;
	text-decoration:none;
}
.FooterBg a:hover {
	color:#bcbcbc;
	text-decoration:none;
}
/* Integration */ 
.TextBox {
	border:1px solid #111112;
	font-size:11px;
	padding:2px;
	width:297px;
}
.TextArea {
	border:1px solid #111112;
	font-size:11px;
}
.Mandotary {
	color:#FF0000;
}
.Btn {
	padding:5px;
	height:26px;
	background:url(images/send_bg.gif) left bottom repeat-x;
	color:#fff;
	border:1px solid #901835;
	cursor:pointer;
}
.FaqLink {
	color:#8e1735;
	font-weight:bold;
	font-size:15px;
	text-decoration:none;
}
.FaqLink:hover {
	color:#8e1735;
	font-weight:bold;
	font-size:15px;
	text-decoration:none;
}
.QATitle {
	font-size:18px;
	font-weight:bold;
}
.NewsLink {
	color:#000;
	font-size:15px;
	text-decoration:none;
}
.NewsLink:hover {
	color:#000;
	font-size:15px;
	text-decoration:none;
}
.NewsFaqLink {
	color:#000;
	font-size:15px;
	text-decoration:none;
}
.NewsFaqLink:hover {
	color:#000;
	font-size:15px;
	text-decoration:none;
}
